
/* Class = "NSTextFieldCell"; title = "Trigger:"; ObjectID = "7EB-Q6-xGo"; */
"7EB-Q6-xGo.title" = "触发条件：";

/* Class = "NSTextField"; ibShadowedToolTip = "The key combination which inserts the clip"; ObjectID = "E8Z-8K-ppn"; */
"E8Z-8K-ppn.ibShadowedToolTip" = "插入剪辑的按键组合";

/* Class = "NSMenuItem"; title = "Insert Placeholder"; ObjectID = "Fbm-QQ-tH1"; */
"Fbm-QQ-tH1.title" = "插入占位符";

/* Class = "NSTextField"; ibShadowedToolTip = "The text to match for completion"; ObjectID = "I13-zC-VwH"; */
"I13-zC-VwH.ibShadowedToolTip" = "为完成要匹配的文本";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "Jia-Qn-Td5"; */
"Jia-Qn-Td5.placeholderString" = "标题";

/* Class = "NSTextFieldCell"; title = "Key:"; ObjectID = "XE8-x8-pfA"; */
"XE8-x8-pfA.title" = "按键：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBQ-iY-xp2"; */
"oBQ-iY-xp2.title" = "取消";

/* Class = "NSMenuItem"; title = "<<Item>>"; ObjectID = "qDV-NQ-nMV"; */
"qDV-NQ-nMV.title" = "<<Item>>";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Language"; ObjectID = "uIB-wi-5vT"; */
"uIB-wi-5vT.ibExternalAccessibilityDescription" = "语言";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "wiJ-4C-zB8"; */
"wiJ-4C-zB8.title" = "存储";
